import { C as OpenClawPluginApi, cn as ProviderPlugin } from "./types-Ce92Y7uU.js";
//#region extensions/google/gemini-cli-provider.d.ts
declare function buildGoogleGeminiCliProvider(): ProviderPlugin;
declare function registerGoogleGeminiCliProvider(api: OpenClawPluginApi): void;
//#endregion
export { registerGoogleGeminiCliProvider as n, buildGoogleGeminiCliProvider as t };